GetUsers
Authorizations
ApiKeystringRequired
Body
filterstringOptional
Search criteria to filter users (optional).
permissionsstring[]Optional
Array of permissions to filter users (optional).
rolestring · nullableOptional
Specific role ID to filter users by role (optional).
onlyLockedUsersbooleanOptionalExample:
Flag to retrieve only locked users (optional).
falseroleNamestringOptionalExample:
Role name to filter users (optional).
BusinessRequestUsersortingstringOptional
Sorting criteria for the results (optional).
maxResultCountintegerOptionalExample:
Maximum number of results to return (optional).
25skipCountintegerOptionalExample:
Number of records to skip for pagination (optional).
0Responses
200
List of users retrieved successfully
application/json
totalCountintegerOptionalExample:
The total number of users.
27error_codestringOptional
The error code (if any).
error_messagestringOptional
The error message (if any).
400
Invalid request
401
Unauthorized, API key or token is missing/invalid
500
Internal server error
post
/api/DigitalIdentity/GetUsersLast updated